• Welcome to Support Forum: Get Support for Patch My PC Products and Services.
 

Recent posts

#91
Report Bugs and Issues (Free Home Updater) / Re: Thunderbird 115.12.1
Last post by jwaern - June 23, 2024, 06:29:59 AM
Quote from: Omar (Patch My PC) on June 23, 2024, 06:21:53 AMNothing is wrong with Thunderbird in the home updater, we are using the offically download URL
http://download-installer-origin.cdn.mozilla.net/pub/thunderbird/releases/115.12.2/win64/en-US/Thunderbird%20Setup%20115.12.2.exe
(It's updated to 115.12.2 now)
 Whoever has v127 then they installed it themselves intentionally or not intentionally.
??? I installed Thunderbird a long time ago and I only update it via Patch My PC or Thunderbird itself. Fine if the updater software isn't to blame, but please don't blame the users trying to find a solution. 
#92
Nothing is wrong with Thunderbird in the home updater, we are using the offically download URL
http://download-installer-origin.cdn.mozilla.net/pub/thunderbird/releases/115.12.2/win64/en-US/Thunderbird%20Setup%20115.12.2.exe
(It's updated to 115.12.2 now)
 Whoever has v127 then they installed it themselves intentionally or not intentionally.
#93
Report Bugs and Issues (Free Home Updater) / Re: Thunderbird 115.12.1
Last post by jwaern - June 23, 2024, 05:21:53 AM
Yeah, I also see that the updater says 115.12.1. It also says that my Thunderbird version is 115.12.1 even though it's 127. I can also add that I'm not the only one experiencing this and the advice in the Mozilla forums is to exclude Thunderbird from Patch My PC Updater and install it via thunderbird.net. 
I'm not saying that the fault is the updater but it could be worth looking into as there are several people experiencing this problem.
#94
We never added Thunderbird 127! The one in the updater is 115.12.1.
#95
Report Bugs and Issues (Free Home Updater) / Thunderbird 115.12.1
Last post by jwaern - June 23, 2024, 03:42:25 AM
The June update of Thunderbird installed an unsupported version of the program. The official version is 115.12.1 but the installed version is 127, which is an unsupported beta. I looked for help on the Mozilla support website and found this warning message
#96
Done, thank you.
#97
Report Detection Issues Here (Free Home Updater) / Re: Handbrake
Last post by mummified17 - June 22, 2024, 02:18:24 PM
Hi - I see Handbrake has 1.8.1 available, and PMP is still on 1.8.0.  Thanks!

See:
https://handbrake.fr/rotation.php?file=HandBrake-1.8.1-x86_64-Win_GUI.exe
#98
We'll be adding those additional binaries to the list of conflicting processes early next week. Thanks for letting us know!
#99
I'll pass that info on to the web team. I've found adding the version number to the search is extremely helpful when looking for specific changes as well.
#100
Quote from: Pesmaa on June 17, 2024, 05:58:25 AM
Quote from: Kyle (Patch My PC) on May 21, 2024, 10:21:18 AMHello there,

The Java content in the catalog includes pre-defined scripts that handle the removal of previous versions before installing the deployed version. You can view these scripts by right-clicking on the content in the catalog. Depending upon what version/catalog entry you are Publishing and deploying, the "latest" catalog entry will remove any/all versions and install the latest version (ver. 22 currently). Users are advised not to delete folders themselves, but to stick to standard update procedures. Or try contacting Dashdevs company who specialize in fintech software development. If your field is related to finance, you need to ensure the stability and security of the system. The version-specific entries (8/17/11/21/etc.) will only remove previous versions of what is selected, IE., the pre-defined script for ver. 8 will only remove the older version(s) of 8 and install the latest version of 8, and so on.

Hopefully, that clarifies the Java content, but if you have further questions, please let us know.

Can I update Java to a specific version without uninstalling previous installed versions? And what steps need to be taken with scripts for this?

If I'm not mistaken, you need to update java_home and path to point to the new version of java